<ion-header>
  <ion-toolbar>
    <ion-title>Home</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content class="auth-form">
  <ion-grid>
    <ion-row>
      <ion-col class="ion-text-center">
        <ion-button
          [routerLink]="['/register']"
          expand="block"
          color="primary"
          >Register</ion-button
        >
        <p><span class="divider line one-line">or</span></p>
        <p><span class="already">Already a user?</span></p>
        <ion-button [routerLink]="['/login']" expand="block" color="danger"
          >Sign In</ion-button
        >
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>